<?php
function forexn_scripts(){
	// forexn theme css
	wp_enqueue_style( 'forexn-style', get_stylesheet_uri());
	wp_add_inline_style( 'forexn-style', forexn_inline_styles() );
	wp_enqueue_style( 'forexn-bootstrap-css', get_template_directory_uri() . '/assets/css/bootstrap.css');	
	wp_enqueue_style( 'forexn-owl-carousel-css', get_template_directory_uri() . '/assets/css/owl.carousel.css');
	wp_enqueue_style( 'forexn-slicknav-css', get_template_directory_uri() . '/assets/css/slicknav.css');
	wp_enqueue_style( 'forexn-animate-css', get_template_directory_uri() . '/assets/css/animate.css');
	wp_enqueue_style( 'forexn-font-awesome-css', get_template_directory_uri() . '/assets/css/font-awesome.css');	
	wp_enqueue_style( 'forexn-responsive-css', get_template_directory_uri() . '/assets/css/responsive.css');
	wp_enqueue_style( 'forexn-custom-style', get_template_directory_uri() . '/assets/css/editor-style.css');
	
	// forexn theme js
	
	wp_enqueue_script('forexn-bootstrap-js', get_template_directory_uri() . '/assets/js/bootstrap.js', array('jquery'), '', true );
	wp_enqueue_script('forexn-owl-carousel-js', get_template_directory_uri() . '/assets/js/owl.carousel.js', array('jquery'), '', true );
	wp_enqueue_script('forexn-marquee-js', get_template_directory_uri() . '/assets/js/marquee.js', array('jquery'), '', true );
	wp_enqueue_script('forexn-counterup-js', get_template_directory_uri() . '/assets/js/counterup.js', array('jquery'), '', true );
	wp_enqueue_script('forexn-plugins-js', get_template_directory_uri() . '/assets/js/plugins.js', array('jquery'), '', true );
	wp_enqueue_script('forexn-main-js', get_template_directory_uri() . '/assets/js/main.js', array('jquery'), '', true );
	wp_enqueue_script('forexn-navigation-js', get_template_directory_uri() . '/assets/js/navigation.js', array('jquery'), '', true );


	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
			wp_enqueue_script( 'comment-reply' );
		}
	}
add_action( 'wp_enqueue_scripts', 'forexn_scripts' );